Subject: [sfc] Meeting planning

From: "Joel M. Halpern" <[email-masked]>
Date: Fri, 4 Nov 2016 13:43:20 -0400

Jim and I are working on the agenda for the Seoul meeting.  Our 
apologies for being late with this information.

As I am new to chairing this WG, I want to hear from folks on issues of 
concern to them regarding the working group.  I am happy to meet 
individually with folks in Seoul.  I am also happy to make time for 
phone or skype conversations outside of the IETF meeting.
I am of course available by email at almost all times.

Thank you,
Joel